@charset "UTF-8";

:root {
  --color-dark-1: #343d55;
  --color-primary-1: rgba(78, 78, 209, 1);
  --color-sub: rgba(226, 89, 138, 1);
  --border-radius-default: 10px;
  --box-shadow: 0px 5px 10px 0px rgba(42, 54, 79, 0.05), 0px 1px 1px 0px rgba(42, 54, 79, 0.03), 0px 3px 5px 0px rgba(42, 54, 79, 0.03);
  --box-shadow-strong: 0px 1px 1px 0px rgba(42, 54, 79, 0.05), 0px 4px 12px 0px rgba(42, 54, 79, 0.05), 0px 10px 20px 0px rgba(42, 54, 79, 0.05), 0px 10px 38px 0px rgba(42, 54, 79, 0.12);
  --box-shadow-block: 0px 1px 1px 0px rgba(42, 54, 79, 0.02), 0px 2px 4px 0px rgba(42, 54, 79, 0.02), 0px 4px 8px 0px rgba(42, 54, 79, 0.02), 0px 0px 20px 0px rgba(42, 54, 79, 0.08);
  --box-shadow-block-strong: 0px 1px 1px 0px rgba(42, 54, 79, 0.05), 0px 4px 12px 0px rgba(42, 54, 79, 0.05), 0px 10px 20px 0px rgba(42, 54, 79, 0.05), 0px 10px 38px 0px rgba(42, 54, 79, 0.12);
  --theme-color: #0163d2;
  --sign-purple: #5f57ca;
  --sign-purple-pale: #e6e8ff;
  --sign-pink: #e2598a;
}

.col-md-h-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 23%;
}
.bg-gray {
  background-color: #dae6ed;
}
@media (max-width: 1199px) {
  .col-md-h-3 {
    width: 100% !important;
  }
}
.fg-color {
  background-color: rgba(78, 78, 209, 1) !important;
  padding-bottom: 20px !important;
}
.color-red {
  color: #c00;
}
.color-white {
  color: #fff !important;
}
/**=====================
     info
==========================**/
.info-date {
  color: #666;
  font-size: 15px;
}
.title_info h3 {
  font-size: 25px;
  padding: 1em 0 0 0;
  color: var(--sign-purple);
  font-weight: 600;
}

.infotxt_box {
  font-size: 16px;
  color: #666;
  padding: 40px 0;
}

.side_title {
  position: relative;
  z-index: 2;
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  color: var(--sign-purple);
  padding: 0 0 20px;
  letter-spacing: 0.1em;
}
.side_list {
  padding-left: 0;
  background: #fff;
  border-top: 3px solid #7964ff;
}
.side_list li {
  padding: 30px 15px;
  border-bottom: #bebec0 1px solid;
}
.side_list li h6 {
  font-size: 1em;
  font-weight: normal;
  line-height: 27px;
  color: #666;
}
.side_list li.disp {
  background-color: #f0edfe;
}
.side_list li.disp h6 {
  font-weight: 600;
  color: var(--sign-purple);
}
.side_list li p {
  font-size: 0.9em;
  color: #666;
  padding-bottom: 0.3em;
  border: none;
  font-style: normal;
  text-align: left;
  zoom: 1;
  line-height: 1.8;
}
.new {
  position: relative;
  top: -0.1em;
  display: inline-block;
  font-size: 12px !important;
  background: #66d3d8;
  color: #fff;
  font-size: 15px;
  line-height: 1.5;
  padding: 2px 18px 1px 18px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  margin-left: 1em;
}
.side_paging {
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
}
.icon-style-l {
  font-size: 28px;
  margin-right: 5px;
  color: rgba(78, 78, 209, 1);
}
.icon-style-r {
  font-size: 28px;
  margin-left: 5px;
  color: rgba(78, 78, 209, 1);
}

/**=====================
     only SP <br>
==========================**/
@media (min-width: 481px) {
  .pc-none {
    display: none;
  }
}
@media (max-width: 480px) {
  .col-sm-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 8.33333%;
  }
  .col-sm-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 16.66667%;
  }
  .col-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-sm-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333%;
  }
  .col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 41.66667%;
  }
  .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-sm-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 58.33333%;
  }
  .col-sm-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.66667%;
  }
  .col-sm-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 83.33333%;
  }
  .col-sm-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 91.66667%;
  }
  .col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
  }
}
/**=====================
     utility
==========================**/
.fs-10 {
  font-size: 10px;
}
.fs-11 {
  font-size: 11px;
}
.fs-12 {
  font-size: 12px;
}
.fs-13 {
  font-size: 13px;
}
.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-17 {
  font-size: 17px;
}
.fs-18 {
  font-size: 18px;
}
.fs-19 {
  font-size: 19px;
}
.fs-20 {
  font-size: 20px;
}
.fs-21 {
  font-size: 21px;
}
.fs-22 {
  font-size: 22px;
}
.fs-23 {
  font-size: 23px;
}
.fs-24 {
  font-size: 24px;
}
.fs-25 {
  font-size: 25px;
}
.fs-26 {
  font-size: 26px;
}
.fs-27 {
  font-size: 27px;
}
.fs-28 {
  font-size: 28px;
}

.lh-0 {
  line-height: 0px;
}
.lh-24 {
  line-height: 24px;
}
.lh-24-sp {
  line-height: 24px;
}
.lh-28 {
  line-height: 28px;
}
.lh-29 {
  line-height: 29px;
}
.lh-32 {
  line-height: 32px;
}

.pl-0 {
  padding-left: 0;
}
.pl-4 {
  padding-left: 4px;
}
.pl-10 {
  padding-left: 10px;
}
.pl-20 {
  padding-left: 20px;
}
.pl-30 {
  padding-left: 30px;
}
.pr-0 {
  padding-right: 0;
}
.pr-4 {
  padding-right: 4px;
}
.pr-10 {
  padding-right: 10px;
}
.pr-20 {
  padding-right: 20px;
}
.pr-30 {
  padding-right: 30px;
}

.mm-pd {
  margin-left: 3px;
  margin-right: 3px;
}

@media (max-width: 480px) {
  .container-middle {
    width: 100%;
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
  .pricing-wrap {
    padding: 25px;
  }
  .mm-pd {
    margin-left: 3px;
    margin-right: 3px;
  }
  .lh-24-sp {
    line-height: 18px !important;
    margin: 8px 0;
  }
}
.mm-border {
  border: solid 1px rgba(78, 78, 209, 1);
}

.container-middle {
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
}
.conta.fw6 {
  font-weight: 600;
}
.color-primary-1 {
  color: rgba(78, 78, 209, 1);
}

.color-sub {
  color: rgba(226, 89, 138, 1);
}
.color-text {
  color: rgba(78, 78, 209, 1);
  font-weight: 700;
}
.text-link {
  font-size: 16px;
  color: rgba(78, 78, 209, 1);
  text-decoration: underline;
}
.text-link:hover {
  color: rgba(78, 78, 209, 0.7);
}
.li-normal {
  font-size: 16px;
  display: block;
}
.block-sticky {
  position: sticky;
  /*top: calc(var(--menu-bar-height-scrolled) + 160px);*/
  top: 40px;
  left: 0;
}

/**=====================
     button
==========================**/
.btn-txt {
  font-size: 18px;
}
.w-100 {
  width: 100%;
}
.button {
  margin-bottom: 10px;
  padding: 15px;
  font-size: 16px;
  letter-spacing: -0.05rem;
  font-weight: 600;
  background-color: #ddd;
  border: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
}
.button:hover {
  background-color: rgba(78, 78, 209, 0.7);
}

.button.active {
  background-color: rgba(78, 78, 209, 1);
  color: #fff;
}
.services-5-item:hover {
  transform: translateY(-5px);
  box-shadow: var(--box-shadow-block-strong);
}
.services-5-item {
  width: 100%;
  margin-top: 15px;
  padding: 30px;
  background: #fff;
  border-radius: var(--border-radius-default);
  box-shadow: var(--box-shadow-block);
  transition: all 0.27s var(--ease-default);
}
/**=====================
    text
==========================**/
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

.text-right-swap {
  text-align: right;
}
.copyright {
  text-align: right;
}
.copy-txt {
  color: #3d4781;
  font-size: 12px;
  line-height: 30px;
}
.p-mark {
  float: right;
  padding: 4px;
}

.fw-600 {
  font-weight: 600;
}

@media (max-width: 480px) {
  .left-side-contain .banner-left h1 {
    font-size: 38px;
    color: #343d55 !important;
  }
  h2 {
    font-size: 26px !important;
    color: #343d55 !important;
  }
  h3 {
    font-size: 22px !important;
    color: #343d55 !important;
    font-weight: 600;
  }
  .copyright {
    text-align: left;
  }
  .footer-sm-space {
    margin-bottom: 10px !important;
  }
  footer .sub-footer {
    padding: 20px 0;
  }
  .poster-section-5 {
    background-position: top 0 right -180px;
  }
  .slide-nav__btn {
    font-size: 14px !important;
    padding: 5px 8px !important;
  }
  .mt-70 {
    margin-bottom: 40px;
  }
  .text-right-swap {
    text-align: left;
  }
  .btn-sp {
    margin: 0 20px;
  }
}

.point-text {
  /*color: rgba(78, 78, 209, 1);*/
  font-weight: 600;
  line-height: 30px;
}
.lh-24 {
  line-height: 24px;
}

.f-menu {
  font-size: 15px;
  font-weight: 600;
  color: #fff !important;
}
.fmenu-sub {
  font-size: 13px;
  margin-top: 16px !important;
}
/**=====================
     margin padding
==========================**/
.mt-0 {
  margin-top: 0;
}
.mt-10 {
  margin-top: 10px;
}
.mt-16 {
  margin-top: 16px !important;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-70 {
  margin-top: 70px;
}
.mt-80 {
  margin-top: 80px;
}
.mt-90 {
  margin-top: 90px;
}
.mt-100 {
  margin-top: 100px;
}

.mb-0 {
  margin-bottom: 0;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-80 {
  margin-bottom: 80px;
}
.mb-90 {
  margin-bottom: 90px;
}
.mb-100 {
  margin-bottom: 100px;
}

.pt-0 {
  padding-top: 0;
}
.pt-10 {
  padding-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-50 {
  padding-top: 50px;
}
.pt-60 {
  padding-top: 60px;
}
.pt-70 {
  padding-top: 70px;
}
.pt-80 {
  padding-top: 80px;
}
.pt-90 {
  padding-top: 90px;
}
.pt-100 {
  padding-top: 100px;
}

.pb-0 {
  padding-bottom: 0;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pb-70 {
  padding-bottom: 70px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pb-90 {
  padding-bottom: 90px;
}
.pb-100 {
  padding-bottom: 100px;
}

/**=====================
     monitor
==========================**/
.monitor {
  border: solid 1px #ccc;
  border-radius: 10px;
  background-color: #fff;
  padding: 10px;
}
.monitor-tex {
  font-size: 16px;
  font-weight: 600;
  width: 50%;
  margin: 0 auto;
  padding: 6px;
  background-color: rgba(78, 78, 209, 1);
  color: #fff;
  border-radius: 50vh;
}
.monitor-arrow {
  background-image: url(../images/home/arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
}
/**=====================
     slider
==========================**/
.slide-slick {
  width: 100%;
  margin: 15px auto;
}

.slide-slick__item img {
  height: auto;
  width: 100%;
}

.slide-nav {
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
}
.slide-nav__btn {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 5px 15px;
  margin: 0 6px;
  color: #fff;
  background-color: rgba(78, 78, 209, 1);
  border-radius: 50vh;
  cursor: pointer;
  transition: opacity 0.5s ease;
}
.slide-nav__btn.current {
  background-color: orange;
}
.slide-nav__btn:hover {
  opacity: 0.7;
}

/**=====================
     blockquote
==========================**/
blockquote {
  position: relative;
  padding: 10px 20px 20px;
  margin-top: 16px;
  box-sizing: border-box;
  font-size: 16px;

  background: #f5f5f5;
  color: #777777;
  border-left: 4px solid #999;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
}

blockquote p {
  padding: 0;
  margin: 7px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}
/**=====================
     list
==========================**/

ul.list-c li::before {
  content: "・"; /* 中黒を正しく指定 */
  padding-right: 0px;
}

.list-v {
  list-style-type: none;
  padding: 1em;
}

.list-v li {
  display: flex;
  align-items: center;
  font-size: 16px;
  gap: 0 10px;
  position: relative;
  padding: 0.3em 0.3em 0.3em 1.5em;
}

.list-v li::before,
.list-v li::after {
  position: absolute;
  content: "";
}

.list-v li::before {
  left: 0;
  width: 1.2em;
  height: 1.2em;
  border-radius: 50%;
  background-color: rgba(78, 78, 209, 0.7);
}

.list-v li::after {
  left: 0.6em;
  transform: translateX(-75%) rotate(-45deg);
  width: 0.3em;
  height: 0.3em;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}

/**=====================
     search form
==========================**/

.search-form-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  border: 2px solid rgba(78, 78, 209, 0.7);
  border-radius: 3px;
}

.search-form-1 input {
  width: 250px;
  height: 45px;
  padding: 5px 15px;
  border: none;
  box-sizing: border-box;
  font-size: 1em;
  outline: none;
}

.search-form-1 input::placeholder {
  color: #777777;
}

.search-form-1 button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 45px;
  border: none;
  background-color: rgba(78, 78, 209, 0.7);
  cursor: pointer;
}

.search-form-1 button::after {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.031 16.6168L22.3137 20.8995L20.8995 22.3137L16.6168 18.031C15.0769 19.263 13.124 20 11 20C6.032 20 2 15.968 2 11C2 6.032 6.032 2 11 2C15.968 2 20 6.032 20 11C20 13.124 19.263 15.0769 18.031 16.6168ZM16.0247 15.8748C17.2475 14.6146 18 12.8956 18 11C18 7.1325 14.8675 4 11 4C7.1325 4 4 7.1325 4 11C4 14.8675 7.1325 18 11 18C12.8956 18 14.6146 17.2475 15.8748 16.0247L16.0247 15.8748Z' fill='%23fff'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: "";
}

/**=====================
     accordion
==========================**/
.call-border {
  border: solid 4px rgba(78, 78, 209, 0.7);
  border-radius: 10px;
  padding: 30px;
}
/**=====================
     accordion
==========================**/
.acco-title {
  font-size: 24px;
  font-weight: 500;
}
.accordion-001 {
  width: 100%;
  background-color: #f2f2f2;
}

.accordion-001:not([open]) {
  margin-bottom: 7px;
}

.accordion-001 summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 2em;
  font-size: 16px;
  border-radius: 5px;
  background-color: rgba(78, 78, 209, 0.7);
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}

.accordion-001 summary::-webkit-details-marker {
  display: none;
}

.accordion-001 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  content: "";
  transition: transform 0.3s;
}

.accordion-001[open] summary::after {
  transform: rotate(225deg);
}

.accordion-001 p {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 1em 2em 2em 2em;
  color: #333333;
  transition:
    transform 0.5s,
    opacity 0.5s;
}

.accordion-001[open] p {
  transform: none;
  opacity: 1;
}
/**=====================
     table
==========================**/
.table-container thead th {
  /* ヘッダースクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  /* tbody内のセルより手前に表示する */
  z-index: 1;
}

.b-gray {
  background-color: #ddd !important;
}

/* Optional: Adjust styling as needed */
.table-container {
  max-height: 500px; /* Remove the fixed maximum height */
  overflow-x: auto; /* Enable horizontal scrolling */
  overflow-y: auto; /* Enable vertical scrolling */
  display: block; /* Add this line */
  text-align: center;
  border-bottom: solid 1px #ddd;
}
.fixed-width-cell-01 {
  width: 100px; /* Set width for the cell */
}
.fixed-width-cell {
  width: 150px; /* Set width for the cell */
}
.fixed-width-cell-col {
  width: 450px; /* Set width for the cell */
}
.custom-th {
  width: 200px; /* Set width for the <th> */
}
.custom-td {
  width: 100px; /* Set width for the <td> */
}
/* Custom scrollbar */
.table-container::-webkit-scrollbar {
  width: 12px; /* Width of the scrollbar */
}

.table-container::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1); /* Track color */
}

.table-container::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5); /* Thumb color */
  border-radius: 6px; /* Border radius */
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 100%;
}

table th,
table td {
  vertical-align: middle;
  padding: 10px 0;
  border-right: solid 1px #ddd;
  border-left: solid 1px #ddd;
}

table th:first-child {
  background-color: #dddddd;
}

table th:nth-child(2) {
  background-color: rgba(78, 78, 209, 1);
  color: white;
}

table th:nth-child(3),
table th:nth-child(4),
table th:nth-child(5) {
  background-color: #f5b932;
  color: white;
}
table tr:first-child td {
  border-top: solid 1px #ddd;
}
table tr:last-child td {
  border-bottom: solid 1px #ddd;
}

.t-gray {
  background-color: #ddd !important;
}

table td a {
  background-color: #25b327;
  color: white;
  padding: 5px 20px;
  border-radius: 30px;
  font-weight: bold;
}

table th.popular {
  position: relative;
}

table th.popular span.no1 {
  position: absolute;
  top: -10px;
  left: calc(50% - 30px);
  background: #ddd;
  width: 60px;
  font-size: 10px;
  border-radius: 15px;
  line-height: 1;
  padding: 5px;
}

table th.popular span.inner {
  position: absolute;
  color: white;
  background-color: #f34955;
  left: 0;
  bottom: 0;
  display: block;
  width: 33.3333%;
  padding: 10px 0;
}

/* ==============================
   Pricing
   ============================== */
.l-plan {
  background-color: #f5b932 !important;
  color: #fff;
}
.s-plan {
  background-color: rgba(78, 78, 209, 1) !important;
  color: #fff;
}
.t-mini {
  font-size: 13px;
  letter-spacing: 0;
  font-weight: 400;
}
ul.ul-border {
  list-style: none;
  padding: 0;
  font-size: 18px;
  font-weight: 600;
}

li.li-border {
  border-bottom: solid 1px #ccc;
  padding: 10px 0;
  font-size: 16px;
}
[class^="mi-"],
[class*=" mi-"] {
  font-family: "icons" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  transform: rotate(0.003deg);
}
.mi-check:before {
  content: "\e91a";
}
.round {
  border-radius: var(--border-radius-default) !important;
}
.pricing-item {
  position: relative;
  display: flex;
  align-items: stretch;
  width: 100%;
  text-align: center;
}
.pricing-item-inner {
  display: flex;
  align-items: stretch;
  width: 100%;
  background: #fff;
  box-shadow: var(--box-shadow-strong);
  transition: var(--transition-default);
}
.pricing-item-inner:hover {
  box-shadow: var(--box-shadow-block-strong);
  transform: translateY(-5px);
}
.pricing-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 25px;
  text-align: center;
  overflow: hidden;
}
.pricing-icon {
  position: relative;
  margin-bottom: 17px;
  font-size: 72px;
  line-height: 1;
  z-index: 1;
}
.pricing-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.pricing-title {
  position: relative;
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.02em;
  z-index: 1;
}
.pricing-features {
  max-width: 100%;
  margin: 0 0 40px;
  text-align: left;
  letter-spacing: 0;
}
.pr-list {
  margin: 0;
  padding: 0;
  color: var(--color-gray-1);
  font-size: 17px;
}
.pr-list li {
  margin-bottom: 12px;
  padding: 0;
  list-style: none;
  display: list-item;
  text-align: left;
  font-size: 14px;
}
.pr-list li:last-child {
  margin-bottom: 0;
}
.pricing-num {
  position: relative;
  display: inline-block;
  align-self: center;
  font-size: 42px;
  font-weight: 500;
  letter-spacing: -0.057em;
  line-height: 1;
  font-weight: 700;
}
.pricing-num sup {
  position: absolute;
  top: 0.8em;
  left: -0.8em;
  font-size: 20px;
  font-weight: 400;
}
.pr-per {
  margin-top: 8px;
  margin-bottom: 30px;
  color: var(--color-gray-1);
  font-size: 16px;
}
.light-content .pricing-item-inner {
  background: var(--color-dark-3);
  border: 1px solid var(--color-dark-mode-gray-2);
}
.light-content .pr-list {
  color: #fff;
}
.light-content .pr-per {
  color: var(--color-dak-mode-gray-1);
}
.tpl-minimal-tabs {
  display: flex;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.059em;
  text-transform: uppercase;
}
.tpl-minimal-tabs li {
  padding: 0;
}
.tpl-minimal-tabs > li > a,
.tpl-minimal-tabs > li > a:hover,
.tpl-minimal-tabs > li > a:focus {
  position: relative;
  margin: 0 !important;
  padding: 10px 20px;
  color: var(--color-gray-1);
  border: none !important;
  border-radius: 0 !important;
  isolation: isolate;
}
.tpl-minimal-tabs > li > a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--color-dark-1);
  opacity: 0.3;
  transition: var(--transition-default);
  z-index: -1;
}
.tpl-minimal-tabs > li > a:after,
.tpl-minimal-tabs > li > a:hover:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(78, 78, 209, 1);
  transform: none;
  transition: all 0.2s var(--ease-out-short);
  z-index: -1;
}
.tpl-minimal-tabs > li:not(:first-child) > a:before,
.tpl-minimal-tabs > li:not(:first-child) > a:after {
  width: calc(100% + 1px);
  margin-left: -1px;
  border-left: none;
}
.tpl-minimal-tabs > li:first-child > a:before,
.tpl-minimal-tabs > li:first-child > a:after {
  border-top-left-radius: var(--border-radius-default);
  border-bottom-left-radius: var(--border-radius-default);
}
.tpl-minimal-tabs > li:last-child > a:before,
.tpl-minimal-tabs > li:last-child > a:after {
  border-top-right-radius: var(--border-radius-default);
  border-bottom-right-radius: var(--border-radius-default);
}
.tpl-minimal-tabs > li > a.active,
.tpl-minimal-tabs > li > a.active:hover {
  color: #fff !important;
  border: none !important;
}
.tpl-minimal-tabs > li > a.active:after {
  opacity: 1;
}
.light-content .tpl-minimal-tabs > li > a,
.light-content .tpl-minimal-tabs > li > a:hover,
.light-content .tpl-minimal-tabs > li > a:focus {
  color: #fff;
}
.light-content .tpl-minimal-tabs > li > a:before {
  border-color: #fff;
}
.light-content .tpl-minimal-tabs li a.active,
.light-content .tpl-minimal-tabs li a.active:hover {
  color: #fff;
  border: none !important;
}
.pricing-title {
  font-weight: 600;
  letter-spacing: -0.0175em;
  color: rgba(78, 78, 209, 1);
}
.pricing-num {
  font-weight: 700;
}

/**=====================
    info
==========================**/
.info-title {
  font-size: 22px;
  font-weight: 600;
  color: rgba(78, 78, 209, 1);
}
.info-reportÃ£ÂÂ {
  font-size: 16px;
}

/**=====================
    form
==========================**/
.must {
  position: relative;
  display: inline-block;
  background: #fff;
  color: #e2598a;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding: 0 15px;
  margin-left: 0.8em;
  vertical-align: top;
  border: 1px solid #e2598a;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
.form-control {
  font-size: 16px;
  padding: calc(8px + (14 - 8) * ((100vw - 320px) / (1920 - 320))) calc(15px + (30 - 15) * ((100vw - 320px) / (1920 - 320)));
}

.custom-alert {
  display: none;
  position: fixed;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #c00;
  background-color: #fff;
  width: 30%;
  text-align: center;
  border: 1px solid #ccc;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  z-index: 1000;
}

.custom-alert.show {
  display: block;
}

.estimate-box {
  padding: 30px 30px 40px 30px;
  border-radius: 10px;
  background-color: rgba(78, 78, 209, 0.2);
}
@media (max-width: 480px) {
  .custom-alert {
    width: 80%;
  }
  .estimate-box {
    padding: 20px 15px 30px 15px;
  }
}

.section-form {
  padding: 30px 30px 40px 30px;
  border-radius: 10px;
  background-color: rgba(78, 78, 209, 0.2);
}
@media (max-width: 480px) {
  .section-form {
    padding: 20px 15px 30px 15px;
  }
}

.textbox-v-label,
.textbox-v {
  color: #333;
}

.textbox-v-label {
  display: block;
  margin-bottom: 20px;
  font-size: 0.9em;
}

.textbox-v {
  width: 100%;
  padding: 8px 10px;
  border: 1px solid #969da3;
  border-radius: 3px;
  font-size: 16px;
  line-height: 1.5;
}

.textbox-v::placeholder {
  color: #999;
}

.selectbox-v {
  width: 100%;
  display: inline-flex;
  align-items: center;
  position: relative;
}

.selectbox-v::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #535353;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  pointer-events: none;
}

.selectbox-v select {
  appearance: none;
  width: 100%;
  min-width: 230px;
  /* margin-bottom: 20px; */
  height: 2.8em;
  padding: 0.4em calc(0.8em + 30px) 0.4em 0.8em;
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  background-color: #fff;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}

div.section-form label:after {
  content: "必須";
  font-size: 10px;
  line-height: 1;
  text-shadow: none;
  color: #fff;
  background-color: #f34955;
  border-radius: 3px;
  margin-left: 10px;
  padding: 0.2em 0.7em;
}

/**=====================
     Q&A
==========================**/
.qa-title {
  font-size: 20px;
  color: rgba(78, 78, 209, 1);
}
.qa-q {
  font-size: 26px;
  font-weight: 700;
  padding-right: 10px;
  color: rgba(78, 78, 209, 1);
}
.qa-a {
  font-size: 26px;
  font-weight: 700;
  padding-right: 10px;
  color: rgba(226, 89, 138, 1);
}
.info-report {
  font-size: 16px;
}

/**=====================
    common mixins css start
==========================**/
.font-default {
  color: #232323 !important;
}

.font-dark {
  color: rgba(0, 0, 0, 0.7) !important;
}
.font-glay {
  color: rgba(255, 255, 255, 0.7) !important;
}
.font-light {
  color: #fff !important;
}

.font-dark-30 {
  color: #232323 !important;
}
.f-color {
  margin-right: 5px;
  color: rgba(78, 78, 209, 0.7);
}
/**=====================
    20250207_追記
==========================**/

img.w100p {
  width: 100%;
}

@media (max-width: 768px) {
  div#content1,
  div#content2,
  div#content3,
  div#content4,
  div#content5,
  div#content6 {
    /*background: red;*/
    padding-top: 60px;
    margin-top: -60px;
  }
}

/**=====================
    checkbox
==========================**/
.form-choice {
  font-size: 16px;
  box-sizing: border-box;
  padding-left: 5px;
  position: relative;
  line-height: 24px;
  margin-bottom: 8px;
  cursor: pointer;
}

.form-privacy a {
  color: var(--sign-purple);
}
.form-privacy a:hover {
  color: var(--sign-purple) !important;
  text-decoration: underline;
}

/*********************************
2026/01/30 m-takeuchi
*********************************/
/*--------------------
table scroll
--------------------*/
.tablewrap {
  container-name: tablewrap;
  container-type: scroll-state;
  overflow-x: auto;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 24px;
  /* table */
  > table {
    table-layout: auto;
    width: 100%;
    tbody {
      tr:last-child {
        > td {
          &.v-sign {
            border-bottom: 3px solid var(--sign-purple);
          }
        }
      }
      th,
      td {
        border-bottom: 1px solid #4a4a4a;
        &.v-sign {
          border-right: 3px solid var(--sign-purple);
          border-left: 3px solid var(--sign-purple);
          background-color: white;
        }
      }
    }
    thead {
      th {
        &.v-sign {
          border-right: 3px solid var(--sign-purple);
          border-left: 3px solid var(--sign-purple);
        }
      }
    }
    tfoot {
      th,
      td {
        border-top: 3px solid #4a4a4a;
        border-right: unset;
        border-left: unset;
        border-bottom: unset;
        padding: 16px 8px;
        &.v-sign {
          color: var(--sign-purple);
          font-size: clamp(16px, 1.8vw, 24px);
        }
      }
      td {
        font-size: clamp(14px, 0.8vw, 16px);
      }
    }
    th,
    td {
      all: unset;
      display: table-cell;
      min-width: 6em;
      padding: 16px 4px;
      background-color: #f6f6f9;
      border: 1px solid #4a4a4a;
      white-space: nowrap;
      color: #333;
      font-weight: bold;
      text-align: center;
      vertical-align: middle;
      > .num {
        margin-right: 4px;
        /*font-size: clamp(16px, 1.5vw, 24px);*/
        font-size: 1.8em;
        font-weight: bold;
      }
      > .small {
        font-size: 0.7em;
      }
    }
    th {
      font-size: clamp(12px, 0.6vw, 16px);
      &.v-sign {
        background-color: var(--sign-purple);
        color: white;
      }
    }
    td {
      font-size: clamp(12px, 0.6vw, 16px);
    }
  }
  --continue-width: 32px;
  &::before,
  &::after {
    flex-shrink: 0;
    align-self: stretch;
    display: block;
    position: sticky;
    top: 0;
    bottom: 0;
    width: var(--continue-width);
  }
  @container tablewrap scroll-state(scrollable:left) {
    &::before {
      content: "";
      left: 0;
      margin-right: calc(-1 * var(--continue-width));
      background: linear-gradient(to left, transparent, #fff 80%);
    }
  }
  @container tablewrap scroll-state(scrollable:right) {
    &::after {
      content: "";
      right: 0;
      margin-left: calc(-1 * var(--continue-width));
      background: linear-gradient(to right, transparent, #fff 80%);
    }
  }
  & + .note {
    margin-top: -1.2em !important;
    font-size: 0.95em !important;
  }
}

/*--------------------
plan list
--------------------*/
.planlist {
  &.-charge {
    .planitem {
      .plancontainer {
        padding-top: 8cqw;
        padding-bottom: 8cqw;
        .planname {
          margin-bottom: 2cqw;
          padding: 2cqw;
          border-radius: 2em;
          background-color: var(--sign-purple-pale);
          font-weight: 700;
          font-size: 8cqw !important;
        }
      }
    }
  }
  .planitem {
    container-name: planlist;
    container-type: inline-size;
    * {
      line-height: 1.3;
    }
    .plancontainer {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      line-height: 7cqw !important;
      gap: 3cqw;
      padding: 4cqw;
      border: 1.6cqw solid var(--sign-purple);
      background-color: white;
      .planname {
        margin-bottom: unset;
        color: var(--sign-purple) !important;
        font-weight: 800;
        font-size: 11cqw !important;
        line-height: 1.8;
        &::after {
          all: unset;
        }
      }
      .plancourse {
        width: 60%;
        margin: 0 auto;
        padding: 0.5em;
        background-color: var(--sign-purple);
        border-radius: 2em;
        color: white;
        font-size: 4cqw;
        &:nth-of-type(2) {
          background-color: #ccc;
          color: black;
          font-weight: 600;
        }
      }
      .planprice {
        font-weight: 600;
        font-size: 4.3cqw;
        &:nth-of-type(1) {
          margin-bottom: 5cqw;
        }
      }
      .plantarget {
        display: flex;
        gap: unset;
        margin: unset;
        li {
          width: fit-content;
          font-size: 6cqw;
          font-weight: 600;
          line-height: unset;
          white-space: nowrap;
          color: var(--sign-purple);
          &:not(:last-child) {
            &::after {
              content: "/";
              margin: 0 1.5cqw;
            }
          }
        }
      }
      .sup {
        line-height: unset;
        font-weight: 600;
        font-size: 3.5cqw;
      }
      .bonus {
        width: 100%;
        padding: 1cqw;
        border: 0.8cqw solid var(--sign-pink);
        color: var(--sign-pink);
        * {
          font-size: 4cqw;
          text-align: center;
          line-height: 1.3;
        }
        h5 {
          font-weight: 600;
        }
        p {
          font-size: 4cqw;
        }
      }
    }
    .num {
      margin-right: 0.05em;
      font-size: 2em;
    }
    .small {
      font-size: 0.8em;
      .num {
        font-size: 1.3em;
      }
    }
    .bold {
      font-weight: bold;
    }
  }
}

/*--------------------
header stuck
--------------------*/
:root {
  --header-height: 74px;
}
header {
  position: sticky;
  top: 0;
  z-index: 5;
  background-color: white;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
  .main-menu {
    height: var(--header-height);
  }
  a {
    transition: unset;
  }
}
.block-sticky {
  top: calc(var(--header-height) + 16px);
}
.container-fluid-lg {
  padding-top: 0;
  padding-bottom: 0;
}
header .header-style-3 .top-header.top-comman-header {
  margin-right: 1vw !important;
}

header .header-style-3 .main-menu .menu-right > ul > li + li {
  margin-left: 0.5vw !important;
}

@media (max-width: 1199px) {
  .nav-menu {
    display: unset !important;
  }
}
@media (min-width: 1200px) {
  .nav-menu {
    display: flex !important;
    gap: 0 1.5vw !important;
    > li {
      margin: unset !important;
      .according-menu {
        display: none;
      }
    }
  }
}

/*--------------------
bug fix
--------------------*/
a {
  &.btn {
    &:hover {
      color: white !important;
    }
  }
}
footer {
  a {
    &:hover {
      color: rgba(255, 255, 255, 0.6) !important;
    }
  }
}
